Retired: Adobe Flash Player Multiple Security Vulnerabilities

Bugtraq ID: 26929
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Dec 18 2007 12:00AM
Updated: Dec 21 2007 04:01PM
Credit: Aaaron Portnoy of TippingPoint DVLabs, Toshiharu Sugiyama of UBsecure Inc, Rich Canning of the Google Security Team, Adam Barth of Standford University Jesse Michael and Thomas Biege of SUSE are credited with the discovery of these vulnerabilities.
Vulnerable: Redhat Enterprise Linux Supplementary 5 server
Redhat Enterprise Linux Extras 4.5.z
Redhat Enterprise Linux Extras 4
Redhat Enterprise Linux Extras 3
Redhat Enterprise Linux Desktop Supplementary 5 client
Adobe Flash Player 9.0.48.0
Adobe Flash Player 9.0.47.0
Adobe Flash Player 9.0.45.0
Adobe Flash Player 9.0.31.0
Adobe Flash Player 9.0.28.0
Adobe Flash Player 8.0.34.0
Adobe Flash Player 7.0.69.0
Not Vulnerable: Adobe Flash Player 9.0.115.0


 

Privacy Statement
Copyright 2010, SecurityFocus